RubyGems Navigation menu

capybara-firebug 2.1.0

Provides a dead-simple way to run scenarios with Firebug enabled under the selenium driver.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - July 19, 2014 (6.0 MB)
  2. 2.0.0 - October 23, 2013 (8.4 MB)
  3. 1.3.0 - December 10, 2012 (6.3 MB)
  4. 1.2.3 - October 06, 2012 (4.0 MB)
  5. 1.2.2 - September 21, 2012 (4.0 MB)
显示所有版本 (共 20 个)

Runtime 依赖 (2):

capybara < 3.0, >= 1.0

Development 依赖 (2):

cucumber ~> 1.0
rspec ~> 2.0

业主:

作者:

  • John Firebaugh

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 797,199

这个版本 269,864

许可:

需要的 Ruby 版本: >= 0

链接: